@charset   "Shift_JIS";
/*===============================================
●　全てのサイズに共通　●
===============================================*/
/*== リセット ===*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,address, form, fieldset, input, textarea, blockquote, table, th, td {
	margin: 0px;
	padding: 0px;}
table {
	border-collapse: collapse;
	border-spacing: 0px;}
/*=== 全てのサイズに共通　●ページ全体に共通のスタイルを指定 ===*/
body {
	-webkit-text-size-adjust: 100%;
	font-family: Arial, Helvetica, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	background-color: #edfefe;
	font-size: 100%;
	line-height: 1.6;}
a:link {
	text-decoration: underline;
	color: #0000ff;}
a:visited {
	text-decoration: underline;
	color: #008080;}
a:active {
	text-decoration: underline;
	color: #CC00FF;}
a:hover {
	text-decoration: underline;}
h2 a:link,h2 a:visited,h2 a:active {
	color: #ffffff;}
/*=== 全てのサイズに共通　●ヘッダー部分に共通のスタイルを指定 ===*/
h1 {
	font-size: 90%;
	font-weight: normal;}
/*=== 全てのサイズに共通　●ツイッター、Facebook、はてブ等の投稿ボタンのスタイル ===*/
#bookmark-nav ul {
	margin: 7px 0px 0px 0px;
	padding: 5px 0px 0px 0px;}
#bookmark-nav ul li {
	display: inline;
	list-style-type: none;
	margin: 0px 3px 0px 0px;
	padding: 0px;}
/*=== 全てのサイズに共通　●個別公園記事内の遊び場ナビ、更新履歴の年度ナビ、リンク集のナビのスタイル===*/
/*=== inline-blockを使った新しいナビ ===*/
.local-nav{
	text-align:left;
	background-color: #edfefe;
	padding: 5px 0px 5px 0px;}
.local-nav ul{
	padding: 0px;
	margin: 0px;}
.local-nav ul li {
	display: inline-block;
	margin-top: 2px;
	padding-right: 0.8em;
	padding-left: 0.8em;
	border-left: solid 1px black;
	font-weight: bold;
	font-size: 90%;
	line-height: 1.8;}
.local-nav ul li a {
	text-decoration: none;
	color: blue;}
.local-nav ul li a:hover{
	border-bottom: dotted 1px black;}
.local-nav span{
	border-bottom: solid 1px black;}
/*=== 関係コンテンツの広告 ===*/
.ad-related-content{margin-top:10px;}
/*=== ここまで ===*/
/*===============================================
●　画面の横幅が480pxまで ●
===============================================*/
@media screen and (max-width:480px){
img {
	width: 100%;
	height: auto;
	width: auto\9; /* ie8 */}
/*=== 480pxまで★ ヘッダー部分に共通のスタイルを指定 ===*/
#header {
	width: 100%;
	margin: 0 auto;
	padding: 7px 0px 0px 0px;
	background-color: #edfefe;}
.head {
	width: 95%;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	font-size: 95%;}
.h1-td {
	width: 100%;
	height: 25px;
	vertical-align: top;}
.head-photo {
	display: none;
	height: 84px;
	background-image: url(../tools/headitem/oomiyapark_banner01.jpg);
	background-repeat: no-repeat;}
.title-td {
	background-image: url(../tools/headitem/go2park4.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 58px;
	vertical-align: top;}
.title {
	width: 100%;
	vertical-align: top;}
.head .caption {
	display: none;
	text-align: right;
	font-size: 80%;
	vertical-align: bottom;}
/*=== 480pxまで★ 「公園へ行こう！」ロゴ直下のグローバルナビを指定 ===*/
/*#global-nav ul {
	margin: 7px 0px 0px 0px;
	padding: 0px;
	line-height: 1.8;}
#global-nav ul li {
	float: left;
	list-style-type: none;
	padding-right: 1px;}
#global-nav ul li a:link {
	display: block;
	color: black;
	margin: 0px;
	padding: 1px 2px 0px 3px;
	text-decoration: underline;
	background: #deefff;}
#global-nav ul li a:hover {
	color: #4169E1;
	text-decoration: underline;
	background-color: #edfefe;}*/
#global-nav ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	line-height: 1.8;}
#global-nav ul li {
	float: left;
	width:50%;
	list-style-type: none;
	text-align:center;}
#global-nav ul li a:link {
	display:block;
	color: black;
	margin: 1px;
	padding: 2px 0px;
	text-decoration: underline;
	background: #deefff;}
#global-nav ul li a:hover {
	color: #4169E1;
	text-decoration: underline;
	background-color: #edfefe;}
/*=== 480pxまで★  ●ツイッター、Facebook、はてブ等の投稿ボタンのスタイル ===*/
#bookmark-nav ul {
	margin: 7px auto 0px auto;
	padding: 5px 0px 0px 0px;}
/*=== 480pxまで★ コンテンツ部分に共通のスタイルを指定 ===*/
#container {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	background-color: #edfefe;}
/*=== 480pxまで★ フッター部分に共通のスタイルを指定 ===*/
#footer {
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	background-color: #edfefe;}
/*=== 480pxまで★ Google Adsense広告のスタイルを設定 ===*/
.ad-head-big-banner{
	text-align: center;
	margin: 15px auto;
	padding: 0px;}/*ヘッダーの広告*/
.ad-mobile-footer-linkunit {
	margin:30px auto;
	text-align:center;}/*記事中のリンクユニット*/
}
/*===============================================
●　画面の横幅が481px以上768px以下まで　●
===============================================*/
@media screen and (min-width: 481px) and (max-width: 768px){
img {
	width: 100%;
	height: auto;
	width: auto\9; /* ie8 */}
/*=== 481px以上768px以下★ ヘッダー部分に共通のスタイルを指定 ===*/
#header {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0px 0px 0px;
	background-color: #edfefe;}
.head {
	width: 95%;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	font-size: 95%;}
h1 {
	font-size: 90%;
	font-weight: normal;}
.h1-td {
	width: 70%;
	height: 25px;
	vertical-align: top;}
.head-photo {
	height: 84px;
	background-image: url(../tools/headitem/oomiyapark_banner01.jpg);
	background-repeat: no-repeat;}
.title-td {
	background-image: url(../tools/headitem/go2park4.jpg);
	background-repeat: no-repeat;
	width: 70%;
	height: 58px;
	vertical-align: top;}
.title {
	width: 70%;
	vertical-align: top;}
.head .caption {
	text-align: right;
	font-size: 80%;
	vertical-align: top;}
/*=== 481px以上768px以下★ 「公園へ行こう！」ロゴ直下のグローバルナビを指定 ===*/
#global-nav ul {
	margin: 7px 0px 0px 0px;
	padding: 0px;}
#global-nav ul li {
	float: left;
	list-style-type: none;
	padding-right: 1px;}
#global-nav ul li a:link {
	display: block;
	color: black;
	margin: 0px;
	padding: 1px 2px 0px 3px;
	text-decoration: underline;
	background: #deefff;}
#global-nav ul li a:hover {
	color: #4169E1;
	text-decoration: underline;
	background-color: #edfefe;}
/*=== 481px以上768px以下★ Google Adsense 広告のスタイルを指定 ===*/
.ad-head-big-banner {
	text-align: center;
	margin: 15px auto;
	padding: 0px;}/*ヘッダーのレスポンシブ*/
.ad-mobile-top {display:none;}/*モバイル用タイトル下の広告*/
.ad-mobile-footer-linkunit {
	margin:30px auto;
	text-align:center;}/*記事中のリンクユニット*/
}
/*=========================================================
●　画面の横幅が769px以上　●
===========================================================*/
@media screen and (min-width:769px) {
/*=== 769px以上★ヘッダー部分に共通のスタイルを指定 ===*/
#header {
	width: 850px;
	margin: 0 auto;
	padding: 20px 0px 0px 0px;
	background-color: #edfefe;}
.head {
	width: 800px;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	font-size: 95%;}
h1 {
	font-size: 90%;
	font-weight: normal;}
.h1-td {
	width: 560px;
	height: 25px;
	vertical-align: top;}
.head-photo {
	height: 84px;
	background-image: url(../tools/headitem/shinrin_banner01.jpg);
	background-repeat: no-repeat;}
.title-td {
	background-image: url(../tools/headitem/go2park4.jpg);
	background-repeat: no-repeat;
	width: 560px;
	height: 58px;
	vertical-align: top;}
.title {
	width: 560px;
	height: 100px;
	vertical-align: top;}
.head .caption {
	text-align: right;
	font-size: 80%;
	vertical-align: bottom;}
/*=== 769px以上★「公園へ行こう！」ロゴ直下のグローバルナビを指定 ===*/
#global-nav ul {
	margin: 7px 0px 0px 0px;
	padding: 0px;}
#global-nav ul li {
	float: left;
	list-style-type: none;
	padding-right: 1px;}
#global-nav ul li a:link {
	display: block;
	color: black;
	margin: 0px;
	padding: 3px 2px 1px 3px;
	text-decoration: underline;
	background: #deefff;}
#global-nav ul li a:hover {
	color: #4169E1;
	text-decoration: underline;
	background-color: #edfefe;}
/*=== 769px以上★コンテンツ部分に共通のスタイルを指定 ===*/
#container {
	width: 850px;
	margin: 0 auto;
	padding: 0px;
	background-color: #edfefe;}
/*=== 769px以上★フッター部分に共通のスタイルを指定 ===*/
#footer {
	clear:both;
	width: 850px;
	margin: 0 auto 10px;
	padding: 0px 0px 10px;
	background-color: #edfefe;}
/*=== 769px以上★ Google Adsense 広告のスタイルを指定 ===*/
.ad-head-big-banner {
	text-align: center;
	margin: 15px auto;
	padding: 0px;}/*ヘッダーのレスポンシブ*/
.ad-mobile-top {display:none;}/*モバイル用タイトル下の広告*/
.ad-mobile-footer-linkunit {
	display:none;}/*記事中のリンクユニット*/
}